Ubuntu

Change log for “gdesklets” package in Ubuntu

132 of 32 results
Published in trusty-release on 2013-10-18
Published in saucy-release on 2013-04-25
Published in raring-release on 2012-10-18
Published in quantal-release on 2012-04-26
Published in precise-release on 2011-10-13
Published in oneiric-release on 2011-04-30
gdesklets (0.36.1-5) unstable; urgency=low

  * debian/control.in:
    + gdesklets-data is gone, stop mentioning it. Closes: #614269.
  * Orphan package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:46:59 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
gdesklets (0.36.1-4.1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.
 -- Matthias Klose <email address hidden>   Wed, 08 Dec 2010 15:03:09 +0000

Available diffs

Superseded in natty-release on 2010-12-08
gdesklets (0.36.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "won't start": repair debian/patches/01_python2.6.patch: at the moment
    it just creates a debian/patches/10_python2.6.patch file which never gets
    applied (closes: #602171). -- Thanks to Giovanni Mascellani for testing
    the fix.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  16 Nov 2010 10:05:46 +0000

Available diffs

Superseded in natty-release on 2010-11-16
Obsolete in maverick-release on 2013-03-05
Published in lucid-release on 2010-03-22
gdesklets (0.36.1-4) unstable; urgency=low

  * debian/patches/01_python2.6.patch:
    - Make gdesklets work with Python 2.6. Thanks to Andrew Starr-Bochicchio
      for the report. Closes: #561645.
 -- Andrew Starr-Bochicchio <email address hidden>   Mon,  22 Mar 2010 18:56:10 +0000

Available diffs

Obsolete in jaunty-updates on 2013-02-28
Deleted in jaunty-proposed on 2013-02-28 (Reason: moved to -updates)
gdesklets (0.36-5ubuntu1.1) jaunty-proposed; urgency=low

  * python depends are not correct: 2.5 is now forced (LP: #350562)
 -- Wesley Schwengle <email address hidden>   Sat, 16 Jan 2010 02:07:09 +0100

Available diffs

Superseded in lucid-release on 2010-03-22
gdesklets (0.36.1-3ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/patch/10_python2.6.patch:
      Fix exception when running under python2.6.
  * debian/patch/10_python2.6.patch: Add patch tags.

Superseded in lucid-release on 2009-12-19
Obsolete in karmic-release on 2013-03-04
gdesklets (0.36.1-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #375461)
  * Dropped previous efforts to make the package use python2.5.  It didn't
    get the depencencies right, causing LP: #350562
  * debian/patch/10_python2.6.patch:
    - Fix exception when running under python2.6.  LP: #344079

Available diffs

Superseded in karmic-release on 2009-05-29
Obsolete in jaunty-release on 2013-02-28
gdesklets (0.36-5ubuntu1) jaunty; urgency=low

  * Not compatible with python 2.6 (LP: #83922)
  * debian/control, debian/control.in:
    + Depends: python-all-dev
    + XS-Python-Version: << 2.6
  * debian/rules: Fix interpreter python -> python2.5

 -- Savvas Radevic <email address hidden>   Fri, 13 Mar 2009 11:08:34 +0100

Available diffs

Superseded in jaunty-release on 2009-03-25
gdesklets (0.36-5build2) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Matthias Klose <email address hidden>   Sun, 22 Mar 2009 16:45:54 +0100

Available diffs

Superseded in jaunty-release on 2009-03-22
gdesklets (0.36-5build1) jaunty; urgency=low

  * Rebuild to build with Python 2.6 (LP: #336200).

 -- Alessio Treglia <email address hidden>   Thu, 12 Mar 2009 21:22:38 +0100

Available diffs

Superseded in jaunty-release on 2009-03-12
gdesklets (0.36-5) unstable; urgency=low

  * Redo 40_dont_update_mime.diff to use a more compact syntax by 
    Loïc Minier's suggestion.  Thanks lool.
  * Regenerate 70_relibtoolize.diff accordingly.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  04 Nov 2008 21:22:57 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
gdesklets (0.36-4) unstable; urgency=high

  * Include patches based on Cesare Tirabassi <email address hidden>'s proposal
    to stop gdesklets from generating extra mime files to /usr/share/mime.
    Thanks Cesare Tirabassi.  Closes: #497370.
    + Added 40_dont_update_mime.diff to check whether DESTDIR is set before
      update-mime-database so that it doesn't run in our builds.
    + Refresh 70_relibtoolize.diff.
    - Remove lines to remove mime files by hand in debian/rules based on
      Cesare's patch.
    + Fix RC bug, hence high urgency.
  * Build-Depends on intltool in debian/control*.

 -- Cesare Tirabassi <email address hidden>   Wed,  03 Sep 2008 15:05:25 +0100

Available diffs

Superseded in intrepid-release on 2008-09-03
gdesklets (0.36-3ubuntu1) intrepid; urgency=low

  * Remove use of update-mime-database during build (LP: #263417):
    - remove manual deletion of /usr/share/mime created files from debian/rules
    - add patch 30_remove_update_mime_database.diff:
      + remove calls to update-mime-database in data/Makefile.in

 -- Cesare Tirabassi <email address hidden>   Mon, 01 Sep 2008 10:32:30 +0200

Available diffs

Superseded in intrepid-release on 2008-09-01
gdesklets (0.36-3) unstable; urgency=low

  [ Loic Minier ]
  * Drop duplicate libglib2.0-dev build-dep. Closes: #471207.

  [ Emilio Pozuelo Monfort ]
  * Improve long description. Closes: #481242.

  [ Deng Xiyue ]
  * Add 20_gdesklets-05-shift-f10.diff to fix trayicon not responding after
    adding any applets.  Grabbed from LP bug #229506.  LP: #197991
  * Drop unnecessary clean up code in debian/rules.  dh_pysupport should have
    it handled.  Thanks Loïc Minier for suggestion.
  * Use XS-Python-Version: all.  There's no indication that it depends on any
    specific Python version.

 -- Nathan Handler <email address hidden>   Tue,  05 Aug 2008 01:02:24 +0100

Available diffs

Superseded in intrepid-release on 2008-08-05
gdesklets (0.36-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable (LP: #227952), remaining changes:
   - Updated package description to be more accurate
     regarding which packages provide applets.
   - Removed duplicate build-depend on libglib2.0-dev

 -- Andrew Starr-Bochicchio <email address hidden>   Mon, 17 Mar 2008 09:43:43 +0000
Superseded in intrepid-release on 2008-05-14
Published in hardy-release on 2008-03-17
gdesklets (0.36-1ubuntu1) hardy; urgency=low

  * debian/control{,.in}:
    - Drop deprecated dependency on python-xml (lp: #199014)
    - Updated maintainer fields
    - Updated package description to be more accurate
      regarding which packages provide applets
    - Fixed malformed build-dependency on libglib2.0-dev and libgtk2.0-dev
    - Removed duplicate build-depend on libglib2.0-dev
  * Closes lp: #197650

Superseded in hardy-release on 2008-03-17
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
gdesklets (0.35.3-4ubuntu2) feisty; urgency=low

  * debian/control.in: replaced obsolete dependency python-orbit with
    python-pyorbit to make the package installable again (Closes Malone: #76276)

 -- Adrien Cunin <email address hidden>   Thu, 28 Dec 2006 15:20:14 +0100
Superseded in feisty-release on 2006-12-28
Obsolete in edgy-release on 2008-06-19
gdesklets (0.35.3-4ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

Superseded in edgy-release on 2006-08-12
Obsolete in dapper-release on 2011-09-06
gdesklets (0.35.3-1ubuntu3) dapper; urgency=low

  * debian/patches/02_trayicon_transparency.path:
    - Made tray icon look nice when panel is using transparent backround.

 -- Sivan Greenberg <email address hidden>   Tue,  9 May 2006 22:35:12 +0300
Superseded in dapper-release on 2006-05-09
gdesklets (0.35.3-1ubuntu2) dapper; urgency=low

  * Build-Depend on debhelper (>= 5.0.7ubuntu13) to fix the postrm breakage
    (Ubuntu: #42895)

 -- Sebastian Dröge <email address hidden>   Thu,  4 May 2006 11:57:57 +0200
Superseded in dapper-release on 2006-05-04
gdesklets (0.35.3-1ubuntu1) dapper; urgency=low

  * Patrice Vetsel
    - Merging new Debian package. (Closes Malone #36753)
  * Jordan Mantha
    - not installing /usr/share/mime/mime.cache
    - adding python-orbit dep

Superseded in dapper-release on 2006-05-03
gdesklets (0.35.2-4ubuntu4) dapper; urgency=low

  * Fixed state saving of the Tip Of The Day. Closing #42233
  * Added depend on gdesklets-data. Closing #38080

 -- Patrice VETSEL <email address hidden>   Mon,  1 May 2006 10:55:43 +0200
Superseded in dapper-release on 2006-05-01
gdesklets (0.35.2-4ubuntu3) dapper; urgency=low

  * fix requirement for ORBit >= (2, 0, 1)

 -- Patrice VETSEL <email address hidden>   Sun, 30 Apr 2006 20:44:26 +0200
Superseded in dapper-release on 2006-04-30
gdesklets (0.35.2-4ubuntu2) dapper; urgency=low

  * Don't install /usr/share/mime/mime.cache (Ubuntu: #40612, #41810)

 -- Sebastian Dröge <email address hidden>   Sun, 30 Apr 2006 17:55:27 +0200
Superseded in dapper-release on 2006-04-30
gdesklets (0.35.2-4ubuntu1) dapper; urgency=low

  * Really add orbit depdendency (control is generated from control.in),
    but make it python-orbit

 -- Trent Lloyd <email address hidden>   Sun, 30 Apr 2006 13:17:56 +0800
Superseded in dapper-release on 2006-04-30
gdesklets (0.35.2-4build3) dapper; urgency=low

  * Added python2.4-orbit to depends. (Closes: Malone #5811)

 -- Chuck Short <email address hidden>   Fri, 21 Apr 2006 11:30:46 -0400
Superseded in dapper-release on 2006-04-21
gdesklets (0.35.2-4build2) dapper; urgency=low

  * Rebuild for DhIconCacheChanges .

 -- Zak B. Elep <email address hidden>   Sun, 16 Apr 2006 06:13:46 -0400
Superseded in dapper-release on 2006-04-16
gdesklets (0.35.2-4build1) dapper; urgency=low

  * Rebuild to get new libgtop (Closes: Malone #29366)
Superseded in dapper-release on 2006-02-07
Superseded in dapper-release on 2006-02-03
gdesklets (0.35.2-4) unstable; urgency=low


  * Work-around crash in gdesklets-daemon (Closes:#339698,#339718)

 -- Clément Stenac <email address hidden>  Sun, 20 Nov 2005 14:14:35 -0200
Obsolete in breezy-release on 2008-03-25
gdesklets (0.35.2-1build1) breezy; urgency=low


  * Rebuild with the new cairo version

 -- Sebastien Bacher <email address hidden>  Thu, 18 Aug 2005 17:18:16 +0000
Obsolete in hoary-release on 2008-03-19
gdesklets (0.34.3-0ubuntu2) hoary; urgency=low


  * debian/control.in:
    - Build-Depends on python2.4-pyorbit.

 -- Sebastien Bacher <email address hidden>  Mon,  4 Apr 2005 00:32:45 +0200
Obsolete in warty-release on 2008-01-09
gdesklets (0.26.2-5ubuntu1) warty; urgency=low


  * Rebuilt with libgtop2-4.
  * debian/control.in:
    - Build-Depends on libgtop2-dev (>= 2.7.92).

 -- Sebastien Bacher <email address hidden>  Tue, 31 Aug 2004 19:36:20 +0200
132 of 32 results